package com.ssj.service.conch.zyb.model;

import java.io.Serializable;

public class Lat implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 9131249899884426877L;

	private String name;
	
	private Integer avgVal;
	
	private Integer val;
	
	private String suggest;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getAvgVal() {
		return avgVal;
	}

	public void setAvgVal(Integer avgVal) {
		this.avgVal = avgVal;
	}

	public Integer getVal() {
		return val;
	}

	public void setVal(Integer val) {
		this.val = val;
	}

	public String getSuggest() {
		return suggest;
	}

	public void setSuggest(String suggest) {
		this.suggest = suggest;
	}
	

}
